body {
	font-family: Tahoma;
	color: #7f7f7f;
	font-size:13px;
	font-weight:normal;
	padding: 0;
	text-align: center;
	margin: 0;
	height:100%;
	direction:rtl;
	background-attachment:fixed;
	background-image: url(../images/bg.jpg);
	background-position: center top;
}


.inp1
{
	position:relative;
	display:block;
	width: 158px;
	height:33px;
	float:right;
	color:#909090;
	font-family:Tahoma;
	font-weight:normal;
	font-size:13px;
	text-decoration:none;
	border:1px solid #e2e2e2;
	background:#FFFFFF;
	padding:0px;
	margin:0px;
	margin-left:8px;
}

label
{
	position:relative;
	display:block;
	width: 85px;
	height:18px;
	float:right;
	color:#646661;
	font-family:Arial;
	font-weight:normal;
	font-size:17px;
	text-decoration:none;
	margin-top:10px;
}

#top_worp {
	position:relative;
	display:block;
	width: 100%;
	height:218px;
	background:none;
}

#top
{
	position:relative;
	display:block;
	width:960px;
	height:218px;
	margin-right: auto;
	margin-left: auto;
	
	
	background-repeat:no-repeat;
	background-position:top right;
}



#logo_n_menu
{
	position:relative;
	display:block;
	width:466px;
	height:220px;
	float:right;
}

#m_pic
{
	position:relative;
	display:block;
	width:472px;
	height:220px;
	float:left;
}

#search_top_bar
{
	position:relative;
	display:block;
	width: 672px;
	height:35px;
	float:left;
	margin-top:7px;
	color:#646661;
	font-family:Arial;
	font-weight:normal;
	font-size:17px;
	text-decoration:none;
}



#menu_holder
{
	display:block;
	width:376px;
	height:36px;
	border:1px solid #cfcfcf;
	float: left;
	margin-top: 10px;
}

#menu_worp
{
	position:relative;
	display:block;
	width:372px;
	height:32px;
	float:right;
	margin-top:2px;
	margin-right:2px;
	background:URL('../images/menubg.gif');
}

#top_phone
{
	position:relative;
	display:block;
	width:452px;
	height:36px;
	padding-top:127px;
	text-align:left;
	color:#047832;
	font-family:tahoma;
	font-size:21px;
	font-weight:normal;
}

#top_bar
{
	position:relative;
	display:block;
	width:960px;
	height:52px;
	text-align:right;
	color:#7b9423;
	font-family:tahoma;
	font-size:13px;
	font-weight:normal;
	background-image: url(../images/top_bar.png);
}

#site {
	position:relative;
	display:block;
	width: 100%;
	min-height:100%;
}



#worp {
	position:relative;
	display:block;
	width: 960px;
	min-height:500px;
	margin-right: auto;
	margin-left: auto;
}

#worp_bg{
	position:relative;
	display:block;
	width: 960px;
	min-height:500px;
	float:right;
	background:#FFFFFF;
}

#right_side
{
	position:relative;
	display:block;
	width: 160px;
	min-height:200px;
	float:right;
	margin-right:8px;
	margin-top:15px;
	text-align:right;
		background:#FFFFFF;
}

.title2
{
	position:relative;
	display:block;
	width: 400px;
	height:17px;
	clear:both;
	color:#047832;
	font-family:tahoma;
	font-size:18px;
	font-weight:normal;
}

.article_title
{
	position:relative;
	display:block;
	width: 500px;
	height:17px;
	color:#047832;
	font-family:tahoma;
	font-size:18px;
	font-weight:normal;
	float:right;
}

.title3
{
	position:relative;
	display:block;
	width: 160px;
	height:17px;
	margin-top:15px;
	clear:both;
	color:#047832;
	font-family:tahoma;
	font-size:18px;
	font-weight:normal;
}

.title1
{
	position:relative;
	display:block;
	width: 160px;
	height:17px;
	clear:both;
	color:#047832;
	font-family:tahoma;
	font-size:18px;
	font-weight:normal;
}
.right_side_banner
{
	position:relative;
	display:block;
	width: 158px;
	float:right;
	min-height:25px;
	margin-top:4px;
	margin-bottom:4px;
}

.right_side_menu
{
	position:relative;
	display:block;
	width: 158px;
	float:right;
	min-height:25px;
	margin-top:4px;
	margin-bottom:4px;
	border:1px solid #e2e2e2;
}
.right_side_menu_events
{
	position:relative;
	display:block;
	width: 158px;
	float:right;
	min-height:25px;
	margin-top:4px;
	margin-bottom:4px;
	border:1px solid #e2e2e2;
}

.fbtitle
{
	display:block;
	width:158px;
	height:22px;
	background:#047832;
	color:#4d4d4d;
	font-size:14px;
	text-decoration:none;
	text-align:center;
	padding-top:3px;
}


#left_side
{
	position:relative;
	display:block;
	width: 760px;
	min-height:200px;
	float:right;
	margin-right:16px;
	margin-top:15px;
	text-align:right;
		background:#FFFFFF;
}

.hp_text
{
	display:block;
	width:760px;
	float:right;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #e9e9e9;
}


.product
{
	position:relative;
	display:block;
	width: 248px;
	min-height:322px;
	float:right;
	margin-bottom:12px;
	text-align:right;
}


.product .catalog
{
	position:relative;
	display:block;
	width: 67px;
	height:30px;
	float:right;
	text-align:center;
	border-right:1px solid #e2e2e2;
	border-top:1px solid #e2e2e2;
	border-left:1px solid #e2e2e2;
	background:#fafafa;
	color:#626569;
	font-size:18px;
	font-weight:normal;
}

.product .icons
{
	position:relative;
	display:block;
	width: 40px;
	height:30px;
	float:right;
}

.product .icons img
{
	position:relative;
	display:block;
	float:right;
	margin-right:3px;
	margin-top:4px;
	max-width:17px;
	max-height:29px;
	border:0px;
}

.product .productname
{
	position:relative;
	display:block;
	width: 135px;
	height:30px;
	float:right;
	color:#626569;
	font-size:18px;
	font-weight:normal;
}

.product .productname a:link
{
	position:relative;
	display:block;
	color:#626569;
	font-size:18px;
	font-weight:normal;
	text-decoration:none
}
.product .productname a:visited
{
	position:relative;
	display:block;
	color:#626569;
	font-size:18px;
	font-weight:normal;
	text-decoration:none
}


.product .product_details
{
	position:relative;
	display:block;
	width: 248px;
	height:330px;
	float:right;
	text-align:center;
	border:1px solid #e2e2e2;
	background:#fafafa;
}

.product .product_details .img_holder
{
	position:relative;
	display:block;
	width: 212px;
	height:212px;
	float:right;
	text-align:center;
	border:1px solid #e2e2e2;
	background:#FFFFFF;
	overflow:hidden;
	margin-right:16px;
	margin-top:19px;
}
.product .product_details .img_holder a img
{
	width: 212px;
	height:212px;
}
 

.product .product_details .size_holder
{
	position:relative;
	display:block;
	width: 212px;
	height:28px;
	float:right;
	text-align:center;
	border:1px solid #e2e2e2;
	background:#FFFFFF;
	overflow:hidden;
	margin-right:16px;
	margin-top:9px;
	color:#4d4d4d;
	font-family:tahoma;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
}


.price_holder
{
	position:relative;
	display:block;
	width: 138px;
	height:49px;
	float:right;
	margin-right:16px;
}

.add_details
{
	position:relative;
	display:block;
	width: 78px;
	height:49px;
	float:right;
}

.price1_holder
{
	position:relative;
	display:block;
	min-width: 69px;
	height:43px;
	padding-top:6px;
	padding-right:4px;
	float:right;
	background:URL('../images/price_bg1.gif');
}

.price1_holder_in
{
	position:relative;
	display:block;
	min-width: 69px;
	height:43px;
	padding-top:6px;
	padding-right:4px;
	float:right;
}

.price1_in
{
 position:relative;
 display:block;
 float:right;
 color:#626569;
 font-size:43px;
 font-family:arial;
}

.price1
{
 position:relative;
 display:block;
 float:right;
 color:#626569;
 font-size:38px;
 font-family:arial;
}

.price2_holder
{
	position:relative;
	display:block;
	min-width: 48px;
	height:49px;
	float:right;
	background:URL('../images/price_bg2.gif');
	margin-left:2px;

}

.price2_holder_in
{
	position:relative;
	display:block;
	min-width: 47px;
	margin-top:6px;
	height:49px;
	float:right;
}

.price2_in
{
 position:relative;
 display:block;
 color:#7b7f84;
 font-size:26px;
  padding-top:6px;
 font-family:arial;
  float:right;
}
.price2
{
 position:relative;
 display:block;
 color:#c5c5c5;
 font-size:25px;
 font-family:arial;
  float:right;
  padding-left:7px;
}

.shekel
{
 position:relative;
 display:block;	
 width:11px;
 color:#626569;
 font-size:14px;
 font-family:tahoma;
 vertical-align:text-bottom;
 margin-top:20px;
 float:right;
}


.hp_article
{
	position:relative;
	display:block;
	width: 760px;
	min-height:182px;
	margin-bottom:30px;
	float:right;
}

.date_title
{
	position:relative;
	display:block;
	width: 760px;
	height:30px;
}

.hp_article_date
{
	position:relative;
	display:block;
	width: 92px;
	height:24px;
	padding-top:5px;
	text-align:center;
	float:right;
	border-right:1px solid #e2e2e2;
	border-top:1px solid #e2e2e2;
	border-left:1px solid #e2e2e2;
	color:#626569;
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
}


.hp_article_text_pic
{
	position:relative;
	display:block;
	float:right;
	width: 758px;
	min-height:150px;
	border:1px solid #e2e2e2;
	background:#fafafa;
}

.hp_article_text_pic img
{
	position:relative;
	display:block;
	float:right;
	max-width:141px;
	max-height:113px;
	border:1px solid #e7e7e7;
	margin-right:16px;
	margin-bottom:15px;
	margin-top:15px;
}

.hp_article_text
{
	position:relative;
	display:block;
	width: 567px;
	min-height:109px;
	margin-right:15px;
	margin-top:15px;
	float:right;
}


#footer_flow
{
	position: fixed;
	right: 0;
	top: 100%;
    margin-top: -50px;
	width: 100%;
	height:52px;
	background:URL('../images/footer_flow.gif');
	z-index:99;
}

#footer_flow_worp
{
	position:relative;
	display:block;
	width: 960px;
	height:52px;
	margin-right:auto;
	margin-left:auto;
}

.ouraddress
{
	position:relative;
	display:block;
	width: 559px;
	height:30px;
	margin-top:19px;
	float:right;
	margin-right:17px;
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	font-family:tahoma;
}



#footer_worp{
	position:relative;
	display:block;
	width: 100%;
	clear:both;
	height:122px;
	margin-bottom:52px;
	background:URL('../images/footer_bg.png');
}

#footer
{
	position:relative;
	display:block;
	width:960px;
	height:122px;
	margin-right: auto;
	margin-left: auto;
}

#footer_links
{
		display:block;
		width:585px;
		float:right;
		height:75px;
		margin-top:18px;
}

#footer_links a
{
	display:block;
	float:right;
	width:121px;
	height:13px;
	margin-bottom:2px;
	color:#777;
	font-size:14px;
	font-family:arial;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
}

#footer_contact
{
	display:block;
	float:left;
	width:130px;
	min-height:80px;
	margin-top:18px;
	color:#777;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	font-family:arial;text-align:right;
}



#float_cats
{
	position:absolute;
	width:108px;
	height:198px;
	border:1px solid #cfcfcf;
	background:#e1e4d8;
	z-index:101;
	top:35px;
	left:312px;
}

 
 
 #float_events
{
	position:absolute;
	width:108px;
	height:198px;
	border:1px solid #cfcfcf;
	background:#e1e4d8;
	z-index:101;
	top:35px;
	left:194px;
}

 
 #float_prices
{
	position:absolute;
	width:108px;
	height:92px;
	border:1px solid #cfcfcf;
	background:#e1e4d8;
	z-index:101;
	top:35px;
	left:81px;
}

 
.product_page
{
	position:relative;
	display:block;
	width: 760px;
	min-height:322px;
	float:right;
	margin-bottom:12px;
	text-align:right;
}


.product_page .catalog
{
	position:relative;
	display:block;
	width: 67px;
	height:30px;
	float:right;
	text-align:center;
	border-right:1px solid #cfcfcf;
	border-top:1px solid #cfcfcf;
	border-left:1px solid #cfcfcf;
	background:#e1e4d8;
	color:#626569;
	font-size:18px;
	font-weight:normal;
}

.product_page .icons
{
	position:relative;
	display:block;
	width: 40px;
	height:30px;
	float:right;
}

.product_page .icons img
{
	position:relative;
	display:block;
	float:right;
	margin-right:3px;
	margin-top:4px;
	max-width:17px;
	max-height:29px;
	border:0px;
}

.product_page .productname
{
	position:relative;
	display:block;
	width: 435px;
	height:30px;
	float:right;
	color:#626569;
	font-size:18px;
	font-weight:normal;
}


.product_page .product_details
{
	position:relative;
	display:block;
	width: 759px;
	height:425px;
	float:right;
	text-align:center;
	border:1px solid #cfcfcf;
	background:#e1e4d8;
}

.product_page .product_details .img_holder
{
	position:relative;
	display:block;
	width: 499px;
	height:397px;
	float:left;
	text-align:center;
	border:1px solid #e2e2e2;
	overflow:hidden;
	margin-right:16px;
	margin-left:16px;
	margin-top:19px;
}


.product_page .product_details .productpage_textandprice .size_holder_in
{
	position:relative;
	display:block;
	width: 214px;
	height:29px;
	clear:both;
	text-align:center;
	border:1px solid #e2e2e2;
	background:#FFFFFF;
	overflow:hidden;
	margin-right:16px;
	margin-top:9px;
	color:#4d4d4d;
	font-family:tahoma;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
}

.productpage_textandprice
{
	position:relative;
	display:block;
	width: 220px;
	height:345px;
	float:right;
	text-align:right;
}

.productpage_text
{
	position:relative;
	display:block;
	width: 214px;
	height:220px;
	float:right;
	margin-right:15px;
	margin-top:7px;
	text-align:right;
	color:#535353;
	font-family:tahoma;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
}

.add_details_in
{
	position:relative;
	display:block;
	width: 213px;
	margin-right:15px;
	height:30px;
	float:right;
}



#main_pic 
{
	position:relative;
	display:block;
	width:397px;
	height:339px;
	float:left;
	background:#FFFFFF;
	text-align:center;
}

#main_pic  img
{ 
	width:397px;
	height:397px;
}

#morepics
{
	position:relative;
	display:block;
	width:97px;
	height:339px;
	float:left;
	margin-left:5px;
}

#morepics img
{
	position:relative;
	display:block;
	width:95px;
	height:79px;
	border:1px solid #cfcfcf;
}

#askhim
{
	position:absolute;
	top:54px;
	left:248px;
	width:280px;
	height:284px;
	background:URL('../images/added.png');
	z-index:120;
}

.kupa_sq
{
	position:relative;
	display:block;
	width:596px;
	min-height:157px;
	float:right;
	border:1px solid #d2d2d2;
	background:#e1e4d8;
	margin-left:16px;
}

#more_prods
{
	position:relative;
	display:block;
	width:143px;
	height:800px;
	float:left;
	border:1px solid #d2d2d2;
	background:#e1e4d8;
	overflow:hidden;
}

.title4
{
	position:relative;
	display:block;
	margin-top:4px;
	color:#047832;
	font-family:tahoma;
	font-size:18px;
	font-weight:normal;
}

.bless_textarea
{
	width:557px;
	height:101px;
	overflow:auto;
	border:1px solid #cfcfcf;
	font-size:13px;
	font-family:arial;
	margin-right:19px;
	margin-top:19px;
	resize:none;
}

.label1
{
	position:relative;
	display:block;
	float:right;
	width:97px;
	margin-top:39px;
	color:#646661;
	font-family:tahoma;
	font-size:18px;
	text-align:center;
}

.citys
{
	width:240px;
	border:1px solid #a4a69d;
	padding-right:10px;
	height:30px;
	float:right;
	margin-top:28px;
	color:#b5b7ad;
	font-family:arial;
	font-size:18px;
	font-style:italic;
}

.kupa_line
{
	position:relative;
	display:block;
	float:right;
	width:569px;
	margin-top:14px;
	margin-bottom:6px;
	margin-right:14px;
}

.pic_catalog
{
	position:relative;
	display:block;
	float:right;
	width:99px;
	height:97px;
	color:#646661;
	font-family:tahoma;
	font-size:16px;
}

.pic_catalog img
{
	border:1px solid #cfcfcf;
	max-width:95px;
	max-height:79px;
	margin-left:10px;
}

.name_prices
{
	position:relative;
	display:block;
	float:right;
	width:230px;
	height:65px;
	color:#646661;
	font-family:tahoma;
	font-size:18px;
	margin-top:23px;
}

.qunts
{
	position:relative;
	display:block;
	float:right;
	width:105px;
	height:33px;
	margin-top:41px;
	margin-left:28px;
}

.qunts a img
{
	max-width:25px;
	max-height:25px;
	margin-top:3px;
	float:right;
}

.qunts input
{
	width:38px;
	height:31px;
	float:right;
	margin-right:7px;
	margin-left:7px;
	border:1px solid #a4a69d;
	color:#4e4f4b;
	font-size:25px;
	font-family:arial;
}

.line_price
{
	position:relative;
	display:block;
	float:right;
	width:95px;
	height:37px;
	margin-top:41px;
	color:#626569;
	font-size:42px;
	font-family:arial;
}

.deliprice
{
	position:relative;
	display:block;
	float:right;
	width:60px;
	height:32px;
	margin-right:50px;
	margin-top:24px;
	color:#626569;
	font-size:42px;
	font-family:arial;
}

.pprice
{
	color:#626569;
	font-size:35px;
	font-family:arial;
}


#res
{
 position:absolute;
 display:none;
 background:#FFFFFF;
 top:63px;
 left:119px;
 width:250px;
 height:65px;
 text-align:right;
  overflow-y:auto;
  overflow-x:hidden;
  border:1px solid #a4a69d;
  color:#4e4f4b;
  font-size:25px;
  font-family:arial;
}


.sum_kupa
{
	position:relative;
	display:block;
	float:left;
	width:210px;
	height:32px;
	margin-left:25px;
	margin-top:3px;
	color:#626569;
	font-size:42px;
	font-family:arial;
}

#deliform
{
	position:relative;
	display:block;
	float:left;
	width:564px;
	height:169px;
	margin-left:21px;
	margin-top:19px;
	margin-bottom:19px;
	color:#646661;
	font-size:12px;
	font-family:tahoma;
}







.f_right
{
	position:relative;
	display:block;
	width:273px;
	height:169px;
	float:right;
}

.f_left
{
	position:relative;
	display:block;
	float:right;
	width:290px;
	height:169px;
}

.inp_deli
{
	position:relative;
	display:block;
	border:1px solid #cfcfcf;
	width:155px;
	height:28px;
	float:right;
	margin-top:5px;
	margin-right:10px;
}

.lbl_deli
{
	position:relative;
	display:block;
	width:93px;
	text-align:left;
	float:right;
	color:#646661;
	font-size:12px;
	font-family:tahoma;
}

.textarea_deli
{
	position:relative;
	display:block;
	border:1px solid #cfcfcf;
	width:150px;
	height:60px;
	margin-top:5px;
	margin-right:10px;
	float:right;
	resize:none;
}

#order_contact
{
	position:relative;
	display:block;
	border:1px solid #cfcfcf;
	background:#e1e4d8;
	width:741px;
	padding-right:19px;
	height:73px;
	padding-top:10px;
}

.lbl_order
{
	position:relative;
	display:block;
	width:90px;
	text-align:right;
	float:right;
	color:#646661;
	font-size:12px;
	font-family:tahoma;
}



.inp_order
{
	position:relative;
	display:block;
	border:1px solid #cfcfcf;
	width:125px;
	height:28px;
	float:right;
	margin-top:5px;
	margin-left:9px;
}

.prod_more
{
	position:relative;
	display:block;
	border-bottom:1px solid #ffffff;
	width:143px;
	height:155px;
}

.prod_more img
{
	border:1px solid #cfcfcf;
	width:102px;
	height:85px;
	float:right;
	margin-right:19px;
}

.more_prods_title
{
	position:relative;
	display:block;
	color:#626569;
	width:104px;
	height:14px;
	font-size:13px;
	font-family:tahoma;
	float:right;
	margin-right:19px;
	margin-top:18px;
	margin-bottom:3px;
}

.more_prods_price
{
	position:relative;
	display:block;
	float:right;
	width:104px;
	margin-right:19px;
	text-align:center;
	height:14px;
	color:#626569;
	font-family:arial;
	font-size:22px;
}


#contact
{
	position:relative;
	display:block;
	width:220px;
	color:#124a1b;
	font-family:arial;
	font-size:15px;
	margin-right:35px;
	float:left;
}

.lblstar
{
	color:#124a1b;
	font-family:arial;
	font-size:15px;
	position:relative;
	display:block;
	float:right;
	width:12px;
	overflow:hidden;
	text-align:right;
}

.cnt
{
	position:relative;
	display:block;
	width:188px;
	height:25px;
	padding:5px;
	border:1px solid #8b8b8b;
	float:right;
	color:#8b8b8b;
	font-family:arial;
	font-size:15px;
	font-style:italic;
	margin-bottom:7px;
}
